Actualité Android
jtv launcher img

JTV Launcher : regardez le MLN depuis votre androphone !

par

Suivez en direct le MEDIAGEN LIVE NIGHT depuis votre téléphone Android.

Beaucoup d'entre vous regardent le MEDIAGEN LIVE NIGHT plus couramment appelé MLN, le live organisé et présenté par nos deux admins préférés, MaGiXieN et Nobunagashi, chaque vendredi soir à 21h. 

mediagen-live-night-logo-full

Mais parmi vous, beaucoup veulent suivre le live même en étant loin de leurs ordinateurs.

Ceci est possible, grâce à l'application JTV Launcher développée par yuandroid, qui vous permet de regarder le live en Wi-Fi ou 3G (la Wi-Fi étant conseillé) sur votre téléphone ou tablette Android.

L'application n'est pas destinée uniquement pour le live de MediaGen-TV, mais pour tous les live de Justin.tv

mediage-tv_pirate
Qu'ils sont beaux nos petits pirates.

Pour profiter pleinement de l'application, il vous faudra :

QR code flashplayer
qr-code_JTV-Launcher

Avec cette application, vous pourrez effectuer des recherches de chaînes, les rajouter à vos favoris, voir les dernières chaines visitées, visionner les live et accéder au tchat de la chaîne.

Recherche_JTV-Launcher_MediaGen Favoris_JTV-Launcher

tchat_JTV-Launcher

Commenter 15 commentaires

elfsrage
Bonjour, Je voudrais faire un petit HS, si vous me le permettez.
Sur les screenshots, il y a la version Swype beta version 3 en français.
J'ai téléchargé cette application sur le site officiel mais je n'ai jamais réussi à le mettre en francais.
Auriez vous un tuto, ou une autre solution pour m'aider?
Je vous remercie.

Mon téléphone : Samsung Galaxy S
Signaler Citer
Avatar de l’utilisateur
Eric de Brocart
Dragoon1010 a écrit:Oui mais non, car on peut avoir android 2.2, ainsi qu'installer AFP sur le wildfire, mais ce n'est pas pour autant que ça marche. ;)


Un android qui supporte pas le flash : c'est vraiment nul ça. Y'a quand même de quoi râler auprès des constructeurs qui ne mettent pas à jour leurs téléphones...
Signaler Citer
jazone
MaGiXieN a écrit:
Dragoon1010 a écrit:Oui mais non, car on peut avoir android 2.2, ainsi qu'installer AFP sur le wildfire, mais ce n'est pas pour autant que ça marche. ;)


Un android qui supporte pas le flash : c'est vraiment nul ça. Y'a quand même de quoi râler auprès des constructeurs qui ne mettent pas à jour leurs téléphones...


Sa tu l'as dis. Moi qui reste bloqué avec mon X10 en 2.1. Vivement la Mise à jour 2.3.4 !
Signaler Citer